
Figure - Bug #117919
【IOVDEV-27795】【【VC1】【0095】【台架】【声音竞合】中控使用乐播投屏播放音乐，副屏播放音乐，
两者混音输出
2023-05-13 20:50 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏0095

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: . 第三方软件问题 - 其他协议栈问题

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1、中控使用乐播投屏播放音乐

2、副屏播放音乐

【预期结果】

1、中控停止播放、仅副屏出声

【实际结果】

1、两者混音输出

中控0078

副屏0095

Related issues:

Related to Figure - Bug # 117908: 【AF】【EVT3】【AUDIO】中控使用乐播... CLOSED 2023-05-12

History

#1 - 2023-05-15 14:40 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成

HI 王成

当前分析：

该问题经过测试，

中控投屏仅在投屏成功时发出焦点LOSS，后续副屏播放时，焦点均能获取成功，这时就会出现混音。

下一步：

该问题需要中控分析投屏时焦点是否持续不给副屏。
#2 - 2023-05-15 16:39 - CD TEST-方永红

5.15

已和客户同步问题信息

下一步：等待客户反馈

#3 - 2023-06-12 10:28 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#4 - 2023-06-12 15:32 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050版本验证通过

#5 - 2023-06-25 17:51 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD TPM-王祥林

当前分析：

该问题经过测试，

中控投屏仅在投屏成功时发出焦点LOSS，后续副屏播放时，焦点均能获取成功，这时就会出现混音。

下一步：

该问题需要中控分析投屏时焦点是否持续不给副屏。

#6 - 2023-07-24 17:48 - CDTS_TEST 王成

- Assignee changed from CD TPM-王祥林 to 物联网测试组_TSCD 王维

#7 - 2023-08-22 11:19 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

- Root cause set to . 第三方软件问题 - 其他协议栈问题

非副屏问题

Files

1633.zip 492 KB 2023-05-13 CDTS_TEST 王成
